[Bug libgcj/52645] gnu/java/net/natPlainDatagramSocketImpl.cc:660:14: error: 'IPPROTO_IPV6' was not declared in this scope

dave.anglin at bell dot net gcc-bugzilla@gcc.gnu.org
Tue Apr 3 17:02:00 GMT 2012


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=52645

--- Comment #11 from dave.anglin at bell dot net 2012-04-03 17:01:49 UTC ---
Attached patch works for me.



More information about the Gcc-bugs mailing list